{
  "component": true,
  "usingComponents": {
    "handle": "./views/handle/index",
    "reservation": "./views/reservation/index",
    "collect": "./views/collect/index",
    "news": "./views/news/index",
    "activity": "./views/activity/index",
    "bb": "./views/biaobing/index",
    "nav": "./views/nav/index",
    "loadmore": "./loadmore/index",
    "loadCompletion": "./loadCompletion/index"
  }
}